uuid: 791922db-209f-45aa-86a7-7acd867e5209
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_call_for_paper
  module:
    - text
id: node.ct_call_for_paper.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_call_for_paper
label: 'Teaser Newsletter'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
